ubuntu 5.04

Imagen de cds40
0 puntos

necesito saber que vulneravilidades trae la version de ubunto 5.04 y que recomendaciones o parches se necesitan para corregirlos.

gracias

Imagen de bull3tpr00f
+1
0
-1

Empieza por mirarte esto

http://www.ubuntulinux.org/usn/

Aunque sinceramente, no deberias darle mucha importancia, todas esas vulnerabilidades se suelen corregir bastante deprisa. El consejo es que permanezcas en la rama estable de Ubuntu (5.10 en la actualidad) y vayas actualizando a diario tus aplicaciones.

+1
0
-1
Imagen de cds40
+1
0
-1

lo que pasa es que soy estudiante de administracion de sistemas y tengo un proyecto de auditoria que consiste en conocer las posibles vulnerabilidades del sistema operativo ubuntu y como evitarlos para hacer ejemplos practicos en la clase.

+1
0
-1